.c-card-publication{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:var(--h-space-7-5) 0;
  padding:var(--h-space-13) 0 var(--h-space-13) 0;
}

@media (min-width: 1024px){

.c-card-publication{
    padding:var(--h-space-19-5) var(--h-space-3-5) var(--h-space-19-5) var(--h-space-3-5)
}
  }

.c-card-publication__image{
    width:100%;
  }

.c-card-publication__image .o-image__figure{
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
      }

@media (min-width: 768px){

.c-card-publication__image .o-image__figure{
          height:25rem
      }
        }

.c-card-publication__image .o-image__figure img{
          width:auto;
          max-height:25rem;
          margin:0 auto;
        }

.c-card-publication__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-2-5);
    max-width:90%;
  }

.c-card-publication__content-headline{
      display:-webkit-inline-box;
      display:-ms-inline-flexbox;
      display:inline-flex;
      font-size:var(--f-size-headline-700);
      font-weight:500;
      line-height:110%;
    }

.c-card-publication__content-headline .c-cta-text{
        font-size:inherit;
      }

.c-card-publication__content-title{
      font-weight:500;
    }

.c-card-publication.c-card-publication--annual-report{
    padding:0 0 var(--h-space-10) 0;
  }

.c-card-publication.c-card-publication--annual-report .c-card-publication__image{
      width:100%;
    }

.c-card-publication.c-card-publication--annual-report .c-card-publication__image .o-image__figure{
          height:auto;
        }

.c-card-publication.c-card-publication--annual-report .c-card-publication__image .o-image__figure img{
            width:100%;
            max-height:inherit;
          }

.c-card-publication.c-card-publication--annual-report .c-card-publication__content-headline{
      font-size:var(--f-size-headline-500);
    }